[Unit]
Description="Systemec RaspScreen Video"
Conflicts=presentation.service
After=graphical-session.target

[Service]
Type=simple
Environment=DISPLAY=:0
Environment=QT_QPA_PLATFORM=xcb
WorkingDirectory=/opt/raspscreen
ExecStart=/opt/raspscreen/bin/manage.sh start video --foreground
Restart=always
RestartSec=2

[Install]
WantedBy=default.target